uuid: aca14e8f-1044-4785-a3f1-bd091f80e22e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_progress_header
    - node.type.campaign_page
id: node.campaign_page.field_campaign_progress_header
field_name: field_campaign_progress_header
entity_type: node
bundle: campaign_page
label: 'Campaign Progress Header'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
